﻿.widget-kx-list .kx-share .share-icon:last-child {
margin-right: 0
}
.mobile-share-bg {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 99999;
background: rgba(0,0,0,.5)
}
.mobile-share-bg .top_tips {
display: none;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 32px;
line-height: 32px;
font-size: 14px;
background: rgba(255,235,155,.95);
color: #a65018;
text-align: center
}
@media (min-width:992px) {
.mobile-share-bg .top_tips {
display: none!important
}
}
.mobile-share-wrap {
position: fixed;
width: 100%;
height: 80%;
left: 0;
top: 40px;
z-index: 100000;
text-align: center
}
.mobile-share-wrap img {
position: relative;
max-height: 100%;
max-width: 96%;
width: auto;
display: block;
margin: 0 auto
}
.mobile-share-wrap .loading {
display: inline-block;
padding: 8px 25px;
text-align: center;
font-size: 14px;
margin-top: 40%;
line-height: 20px;
color: #666;
background: #fff;
border-radius: 3px
}
@media (min-width:992px) {
.mobile-share-wrap .loading {
padding: 10px 30px;
margin-top: 50px
}
}
.mobile-share-wrap .mobile-share-close {
position: relative;
display: inline-block;
margin-top: -25px;
width: 50px;
height: 50px;
font-size: 26px;
line-height: 48px;
font-weight: 300;
color: #333;
border-radius: 50%;
background: #fefefe;
text-align: center;
vertical-align: top;
font-family: serif;
box-shadow: 0 0 1px 0 rgba(0,0,0,.2);
cursor: pointer
}
.media-modal {
outline: 0
}
.j-mobile-share{background-color: #00BCD4; padding:5px 15px; border-radius:5px; color:#FFF;}
.j-mobile-share:hover{background:#025a66; padding:5px 15px; border-radius:5px; color:#FFF;}